package com.zfire.mall.manager.enums;

import lombok.Getter;

@Getter
public enum PolicyTypeEnum {

    PROVISION("PROVISION","配提"),
    LIMIT("LIMIT","限量");

    private String key;
    private String value;

    PolicyTypeEnum(String key,String value){
        this.key = key;
        this.value = value;
    }
}
